#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-tls
version:              3.4.3
visibility:           public
id:                   warp-tls-3.4.3-7MSUGReLoQBF820wD1ZVnr
key:                  warp-tls-3.4.3-7MSUGReLoQBF820wD1ZVnr
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             HTTP over TLS support for Warp via the TLS package
description:
    SSLv1 and SSLv2 are obsoleted by IETF.
    We should use TLS 1.2 (or TLS 1.1 or TLS 1.0 if necessary).
    HTTP/2 can be negotiated by ALPN.
    API docs and the README are available at
    <http://www.stackage.org/package/warp-tls>.

category:             Web, Yesod
abi:                  47a4cf57262c71c3012e6f1106906eac
exposed:              True
exposed-modules:
    Network.Wai.Handler.WarpTLS Network.Wai.Handler.WarpTLS.Internal

import-dirs:          /usr/lib/ghc-9.0.2/site-local/warp-tls-3.4.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/warp-tls-3.4.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-warp-tls
hs-libraries:         HSwarp-tls-3.4.3-7MSUGReLoQBF820wD1ZVnr
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO
    network-3.1.4.0-9BhTQWlTEgzEJF9ToXEkqb
    recv-0.1.0-FZIlPcq7Cvc1GcFa8C8Jjz
    streaming-commons-0.2.2.6-JIl1LLD0rbTAlSMBeUNKJ9
    tls-1.8.0-9xpWzuSuHVS9uJY1pGENcP
    tls-session-manager-0.0.4-D5Qy3WlAVKLH2F4Sr7jK5d
    unliftio-0.2.25.0-3ouLkMeW8SPDe6GJ1QgXzD
    wai-3.2.3-2LxWXh9bm1zDZZVOzBwQ46 warp-3.3.30-hi0Ul7xPFi1eW5e1Dax42

haddock-interfaces:   /usr/share/doc/haskell-warp-tls/html/warp-tls.haddock
haddock-html:         /usr/share/doc/haskell-warp-tls/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

